
/* TrueType */
"17s-MV-u5v.title" = "TrueType";

/* Outline Flavour */
"3r1-jk-IvP.title" = "Tipo di linee di contorno";

/* Export Destination */
"7Hm-0F-1V0.title" = "Destinazione dell’esportazione";

/* .woff2 */
"BYe-Tg-Y12.title" = ".woff2";

/* .woff */
"III-Za-QJZ.title" = ".woff";

/* Show file in Finder after export */
"NUu-gF-88Z.title" = "Mostra file nel Finder dopo l’esportazione";

/* File Format */
"TtJ-Jk-SrK.title" = "Formato File";

/* CFF2 */
"f06-Hr-VPq.title" = "CFF2";

/* plain */
"set-Ty-WrA.title" = "piano";

/* Not all required tables are included, yet. Please don’t use fonts in production environments. */
"uTw-00-LmQ.ibShadowedToolTip" = "Non tutte le tabelle richieste sono ancora incluse. Si prega di non utilizzare i fonts durante la produzione.";
